---------------------------------------------------------------------------------------
local PREFIX_PATH = "Data/Textures/Scenes/02_Mountain_path/Animation/bg_layer_1/"
---------------------------------------------------------------------------------------
composition_layer_3 = nil
createCompositionKust = nil
createCompositionorel = nil
createCompositionPaparotnik = nil
createCompositionTravka = nil
---------------------------------------------------------------------------------------
composition_layer_3 = function()
	local compositionBG = CreateCompositionSequence()
	local compositionDuration = 8
	compositionBG:setDuration(compositionDuration)
	compositionBG:setName("composition_layer_3" )
	compositionBG:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer orel/1
	element = createCompositionorel()
	element:setName("eagle")
	compositionBG:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(compositionBG)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer Kust/2
	element = createCompositionKust()
	element:setName("Kust/2")
	compositionBG:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(compositionBG)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer Travka/3
	element = createCompositionTravka()
	element:setName("Travka/3")
	compositionBG:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(compositionBG)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer Paparotnik/4
	element = createCompositionPaparotnik()
	element:setName("Paparotnik/4")
	compositionBG:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(compositionBG)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 

 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
	compositionBG:play()
 
	return compositionBG
end
 
createCompositionKust = function()
	local compositionKust = CreateCompositionSequence()
	local compositionDuration = 8
	compositionKust:setDuration(compositionDuration)
	compositionKust:setName("compositionKust" )
	compositionKust:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer layer_kyst2.png/1
	element = CreateCompositionElement(PREFIX_PATH.."layer_kyst2.png")
	element:setName("layer_kyst2.png/1")
	compositionKust:addElement(element)
	element:setHotSpot(107, 170.5)
	element:setParentElement(compositionKust)
	element:setXY(421, 565.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.00320179031211)
	effector:setKey(_TRACK_A, 0.125, 0.00039180028996)
	effector:setKey(_TRACK_A, 0.29166666666667, -0.0034089842867)
	effector:setKey(_TRACK_A, 2, -0.03370465106592)
	effector:setKey(_TRACK_A, 2.20833333333333, -0.03473134899737)
	effector:setKey(_TRACK_A, 2.33333333333333, -0.034906585)
	effector:setKey(_TRACK_A, 2.5, -0.03459081246407)
	effector:setKey(_TRACK_A, 2.70833333333333, -0.03336569767779)
	effector:setKey(_TRACK_A, 5.91666666666667, 0.02463905142781)
	effector:setKey(_TRACK_A, 6.125, 0.02586416621413)
	effector:setKey(_TRACK_A, 6.29166666666667, 0.02617993875)
	effector:setKey(_TRACK_A, 6.5, 0.02570007656761)
	effector:setKey(_TRACK_A, 6.70833333333333, 0.0243295349452)
	effector:setKey(_TRACK_A, 7.625, 0.01034269179035)
	effector:setKey(_TRACK_A, 7.79166666666667, 0.006851780794)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.00320179031211)
	effector:play()
 
 
	-- Layer layer_kyst1.png/2
	element = CreateCompositionElement(PREFIX_PATH.."layer_kyst1.png")
	element:setName("layer_kyst1.png/2")
	compositionKust:addElement(element)
	element:setHotSpot(167, 246)
	element:setParentElement(compositionKust)
	element:setXY(501, 510)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.02880368492137)
	effector:setKey(_TRACK_A, 0.125, 0.02402384340704)
	effector:setKey(_TRACK_A, 0.25, 0.01897555526091)
	effector:setKey(_TRACK_A, 2.54166666666667, -0.06740930213164)
	effector:setKey(_TRACK_A, 2.70833333333333, -0.06919452753233)
	effector:setKey(_TRACK_A, 2.875, -0.06981317)
	effector:setKey(_TRACK_A, 3, -0.06945536095754)
	effector:setKey(_TRACK_A, 3.16666666666667, -0.06792095723098)
	effector:setKey(_TRACK_A, 6.5, 0.04990665549449)
	effector:setKey(_TRACK_A, 6.70833333333333, 0.05200206845748)
	effector:setKey(_TRACK_A, 6.83333333333333, 0.0523598775)
	effector:setKey(_TRACK_A, 6.95833333333333, 0.05200940549296)
	effector:setKey(_TRACK_A, 7.125, 0.05050588335188)
	effector:setKey(_TRACK_A, 7.625, 0.03989726985007)
	effector:setKey(_TRACK_A, 7.79166666666667, 0.03468189298338)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.02880368492137)
	effector:play()
 
	compositionKust:play()
 
	return compositionKust
end
 
createCompositionorel = function()
	local compositionorel = CreateCompositionSequence()
	local compositionDuration = 8
	compositionorel:setDuration(compositionDuration)
	compositionorel:setName("compositionorel" )
	compositionorel:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer Hade.png/1
	element = CreateCompositionElement(PREFIX_PATH.."Hade.png")
	element:setName("Hade.png/1")
	compositionorel:addElement(element)
	element:setHotSpot(31.5, 32)
	compositionorel:registerParentInfo("Hade.png/1", "telo.png/3")
	element:setXY(20.5, 16)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 4, -0.27925268)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer krilo2.png/2
	element = CreateCompositionElement(PREFIX_PATH.."krilo2.png")
	element:setName("krilo2.png/2")
	compositionorel:addElement(element)
	element:setHotSpot(9.34929671232628, 8.05632150311889)
	compositionorel:registerParentInfo("krilo2.png/2", "telo.png/3")
	element:setXY(42.3492967123263, 33.0563215031189)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 4, 1.08327645109274)
	effector:setKey(_TRACK_SY, 4, 1.03)
	effector:setKey(_TRACK_SX, 7.95833333333333, 1)
	effector:setKey(_TRACK_SY, 7.95833333333333, 1)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 4, -0.0523598775)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
 
	-- Layer telo.png/3
	element = CreateCompositionElement(PREFIX_PATH.."telo.png")
	element:setName("telo.png/3")
	compositionorel:addElement(element)
	element:setHotSpot(48.5, 94)
	compositionorel:registerParentInfo("telo.png/3", "nogi.png/4")
	element:setXY(31.5, 26)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 4, 1.03)
	effector:setKey(_TRACK_SY, 4, 1.03)
	effector:setKey(_TRACK_SX, 7.95833333333333, 1)
	effector:setKey(_TRACK_SY, 7.95833333333333, 1)
	effector:setKey(_TRACK_A, 0, 0.034906585)
	effector:setKey(_TRACK_A, 4, -0.0174532925)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.034906585)
	effector:play()
 
 
	-- Layer nogi.png/4
	element = CreateCompositionElement(PREFIX_PATH.."nogi.png")
	element:setName("nogi.png/4")
	compositionorel:addElement(element)
	element:setHotSpot(24.5, 44.5)
	element:setParentElement(compositionorel)
	element:setXY(1036.5, 205.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- Layer hvost.png/5
	element = CreateCompositionElement(PREFIX_PATH.."hvost.png")
	element:setName("hvost.png/5")
	compositionorel:addElement(element)
	element:setHotSpot(18.5, 9.5)
	compositionorel:registerParentInfo("hvost.png/5", "telo.png/3")
	element:setXY(68.5, 84.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.0872664625)
	effector:setKey(_TRACK_A, 4, -0.0872664625)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.0872664625)
	effector:play()
 
 
	-- Layer krilo1.png/6
	element = CreateCompositionElement(PREFIX_PATH.."krilo1.png")
	element:setName("krilo1.png/6")
	compositionorel:addElement(element)
	element:setHotSpot(46.2298122992733, 21.4789608825818)
	compositionorel:registerParentInfo("krilo1.png/6", "telo.png/3")
	element:setXY(27.2298122992733, 53.4789608825818)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_SX, 0, 1)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 4, 1.02157837119913)
	effector:setKey(_TRACK_SY, 4, 1.03486922331897)
	effector:setKey(_TRACK_SX, 7.95833333333333, 1)
	effector:setKey(_TRACK_SY, 7.95833333333333, 1)
	effector:setKey(_TRACK_A, 0, 0)
	effector:setKey(_TRACK_A, 4, 0.104719755)
	effector:setKey(_TRACK_A, 7.95833333333333, 0)
	effector:play()
 
	compositionorel:play()
 
	return compositionorel
end
 
createCompositionPaparotnik = function()
	local compositionPaparotnik = CreateCompositionSequence()
	local compositionDuration = 8
	compositionPaparotnik:setDuration(compositionDuration)
	compositionPaparotnik:setName("compositionPaparotnik" )
	compositionPaparotnik:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer paparotnik.png/1
	element = CreateCompositionElement(PREFIX_PATH.."paparotnik.png")
	element:setName("paparotnik.png/1")
	compositionPaparotnik:addElement(element)
	element:setHotSpot(49, 70.5)
	element:setParentElement(compositionPaparotnik)
	element:setXY(1199.5, 680.5)
 
	element:setScale(0.84854777860569,0.8489335721943)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.27057728970333)
	effector:setKey(_TRACK_A, 1.08333333333333, 0.34689885612888)
	effector:setKey(_TRACK_A, 2.20833333333333, 0.33046316278593)
	effector:setKey(_TRACK_A, 3.29166666666667, 0.36956624084082)
	effector:setKey(_TRACK_A, 4.625, 0.33574254695617)
	effector:setKey(_TRACK_A, 5.375, 0.34667202670554)
	effector:setKey(_TRACK_A, 7.04166666666667, 0.24485303660448)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.27057728970333)
	effector:play()
 
 
	-- Layer paparotnik.png/2
	element = CreateCompositionElement(PREFIX_PATH.."paparotnik.png")
	element:setName("paparotnik.png/2")
	compositionPaparotnik:addElement(element)
	element:setHotSpot(49, 70.5)
	element:setParentElement(compositionPaparotnik)
	element:setXY(1166.5, 686)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.02673614775469)
	effector:setKey(_TRACK_A, 1.04166666666667, -0.05466701244853)
	effector:setKey(_TRACK_A, 2.45833333333333, -0.07150399044962)
	effector:setKey(_TRACK_A, 5.20833333333333, -0.10974658755473)
	effector:setKey(_TRACK_A, 6.375, -0.0381226162874)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.02673614775469)
	effector:play()
 
	compositionPaparotnik:play()
 
	return compositionPaparotnik
end
 
createCompositionTravka = function()
	local compositionTravka = CreateCompositionSequence()
	local compositionDuration = 8
	compositionTravka:setDuration(compositionDuration)
	compositionTravka:setName("compositionTravka" )
	compositionTravka:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer travka.png/1
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/1")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(214, 515)
 
	element:setScale(0.49033950344561,0.37391595968162)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, -0.0407361622289)
	effector:setKey(_TRACK_A, 0.33333333333333, -0.0543623765931)
	effector:setKey(_TRACK_A, 0.45833333333333, -0.05808660665544)
	effector:setKey(_TRACK_A, 0.5, -0.05893988463142)
	effector:setKey(_TRACK_A, 0.58333333333333, -0.05973515321862)
	effector:setKey(_TRACK_A, 0.66666666666667, -0.05944498967006)
	effector:setKey(_TRACK_A, 0.83333333333333, -0.05728689829021)
	effector:setKey(_TRACK_A, 1.04166666666667, -0.05219203448537)
	effector:setKey(_TRACK_A, 1.25, -0.0452269759961)
	effector:setKey(_TRACK_A, 2.04166666666667, -0.01669233854448)
	effector:setKey(_TRACK_A, 2.16666666666667, -0.01390744858063)
	effector:setKey(_TRACK_A, 2.29166666666667, -0.01210186057362)
	effector:setKey(_TRACK_A, 2.375, -0.01153286799103)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.0114591936524)
	effector:setKey(_TRACK_A, 2.5, -0.01193254301977)
	effector:setKey(_TRACK_A, 2.66666666666667, -0.01536058893968)
	effector:setKey(_TRACK_A, 2.875, -0.02306497260434)
	effector:setKey(_TRACK_A, 3.125, -0.03485884555012)
	effector:setKey(_TRACK_A, 3.375, -0.04638365676148)
	effector:setKey(_TRACK_A, 3.54166666666667, -0.05232294557948)
	effector:setKey(_TRACK_A, 3.66666666666667, -0.05518172660398)
	effector:setKey(_TRACK_A, 3.75, -0.05610351221206)
	effector:setKey(_TRACK_A, 3.79166666666667, -0.05622434086663)
	effector:setKey(_TRACK_A, 3.875, -0.05564667287888)
	effector:setKey(_TRACK_A, 4, -0.05278721635386)
	effector:setKey(_TRACK_A, 4.16666666666667, -0.04583671520145)
	effector:setKey(_TRACK_A, 4.5, -0.02450459213733)
	effector:setKey(_TRACK_A, 5.08333333333333, 0.0181642752135)
	effector:setKey(_TRACK_A, 5.25, 0.02727756525142)
	effector:setKey(_TRACK_A, 5.375, 0.03219583044904)
	effector:setKey(_TRACK_A, 5.45833333333333, 0.03435399803876)
	effector:setKey(_TRACK_A, 5.54166666666667, 0.03548622729261)
	effector:setKey(_TRACK_A, 5.58333333333333, 0.03563295496172)
	effector:setKey(_TRACK_A, 5.70833333333333, 0.03514448479571)
	effector:setKey(_TRACK_A, 5.875, 0.03321150499328)
	effector:setKey(_TRACK_A, 6.08333333333333, 0.02921057617697)
	effector:setKey(_TRACK_A, 7, -0.00098865707652)
	effector:setKey(_TRACK_A, 7.83333333333333, -0.03615566752731)
	effector:setKey(_TRACK_A, 7.95833333333333, -0.0407361622289)
	effector:setKey(_TRACK_A, 8, -0.04209323301388)
	effector:play()
 
 
	-- Layer travka.png/2
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/2")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(129, 511)
 
	element:setScale(0.47033950344561,0.35391595968162)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.040735984695)
	effector:setKey(_TRACK_A, 0.29166666666667, 0.05283996782942)
	effector:setKey(_TRACK_A, 0.5, 0.0589403425617)
	effector:setKey(_TRACK_A, 0.58333333333333, 0.0597356389105)
	effector:setKey(_TRACK_A, 0.70833333333333, 0.05909297401964)
	effector:setKey(_TRACK_A, 1.04166666666667, 0.05219254400722)
	effector:setKey(_TRACK_A, 1.58333333333333, 0.03231527068194)
	effector:setKey(_TRACK_A, 1.95833333333333, 0.01900292675846)
	effector:setKey(_TRACK_A, 2.125, 0.014736629369)
	effector:setKey(_TRACK_A, 2.29166666666667, 0.0121024967463)
	effector:setKey(_TRACK_A, 2.375, 0.01153350596137)
	effector:setKey(_TRACK_A, 2.41666666666667, 0.0114598318555)
	effector:setKey(_TRACK_A, 2.54166666666667, 0.01250242416414)
	effector:setKey(_TRACK_A, 2.75, 0.01807661835813)
	effector:setKey(_TRACK_A, 3.04166666666667, 0.03079823731592)
	effector:setKey(_TRACK_A, 3.45833333333333, 0.04960724995732)
	effector:setKey(_TRACK_A, 3.58333333333333, 0.05345250972216)
	effector:setKey(_TRACK_A, 3.70833333333333, 0.05575069705907)
	effector:setKey(_TRACK_A, 3.79166666666667, 0.0562240364595)
	effector:setKey(_TRACK_A, 3.91666666666667, 0.05494508813294)
	effector:setKey(_TRACK_A, 4.08333333333333, 0.04971376203794)
	effector:setKey(_TRACK_A, 4.29166666666667, 0.03875547412311)
	effector:setKey(_TRACK_A, 4.70833333333333, 0.00869383471738)
	effector:setKey(_TRACK_A, 5.08333333333333, -0.01816407963182)
	effector:setKey(_TRACK_A, 5.20833333333333, -0.0252450861209)
	effector:setKey(_TRACK_A, 5.33333333333333, -0.03076639957292)
	effector:setKey(_TRACK_A, 5.45833333333333, -0.03435369364151)
	effector:setKey(_TRACK_A, 5.54166666666667, -0.03548591528511)
	effector:setKey(_TRACK_A, 5.58333333333333, -0.035632641968)
	effector:setKey(_TRACK_A, 5.66666666666667, -0.03540993925903)
	effector:setKey(_TRACK_A, 5.875, -0.03321120755281)
	effector:setKey(_TRACK_A, 6.125, -0.02823684750147)
	effector:setKey(_TRACK_A, 6.79166666666667, -0.00713417432183)
	effector:setKey(_TRACK_A, 7.5, 0.02206792877011)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.040735984695)
	effector:setKey(_TRACK_A, 8, 0.03355947484403)
	effector:play()
 
 
	-- Layer travka.png/3
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/3")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(105, 509)
 
	element:setScale(0.44033950344561,0.32391595968162)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, -0.0407361622289)
	effector:setKey(_TRACK_A, 0.375, -0.05576199436585)
	effector:setKey(_TRACK_A, 0.5, -0.05893988463142)
	effector:setKey(_TRACK_A, 0.58333333333333, -0.05973515321862)
	effector:setKey(_TRACK_A, 0.66666666666667, -0.05944498967006)
	effector:setKey(_TRACK_A, 0.875, -0.05645834535303)
	effector:setKey(_TRACK_A, 1.5, -0.03559717343552)
	effector:setKey(_TRACK_A, 2.20833333333333, -0.01318770697178)
	effector:setKey(_TRACK_A, 2.33333333333333, -0.01174935720102)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.0114591936524)
	effector:setKey(_TRACK_A, 2.54166666666667, -0.01250180791515)
	effector:setKey(_TRACK_A, 2.75, -0.01807611948624)
	effector:setKey(_TRACK_A, 3, -0.02879374549353)
	effector:setKey(_TRACK_A, 3.41666666666667, -0.0480515904255)
	effector:setKey(_TRACK_A, 3.54166666666667, -0.05232294557964)
	effector:setKey(_TRACK_A, 3.66666666666667, -0.05518172660389)
	effector:setKey(_TRACK_A, 3.79166666666667, -0.05622434086663)
	effector:setKey(_TRACK_A, 3.91666666666667, -0.05494538394381)
	effector:setKey(_TRACK_A, 4.08333333333333, -0.04971402268724)
	effector:setKey(_TRACK_A, 4.54166666666667, -0.02141175779663)
	effector:setKey(_TRACK_A, 5.16666666666667, 0.02303979295115)
	effector:setKey(_TRACK_A, 5.29166666666667, 0.02912263678246)
	effector:setKey(_TRACK_A, 5.41666666666667, 0.03339622451978)
	effector:setKey(_TRACK_A, 5.5, 0.03505528697403)
	effector:setKey(_TRACK_A, 5.58333333333333, 0.03563295496172)
	effector:setKey(_TRACK_A, 5.70833333333333, 0.03514448479571)
	effector:setKey(_TRACK_A, 5.875, 0.03321150499328)
	effector:setKey(_TRACK_A, 6.125, 0.02823711299085)
	effector:setKey(_TRACK_A, 6.5, 0.0174576339845)
	effector:setKey(_TRACK_A, 7.5, -0.02206798639618)
	effector:setKey(_TRACK_A, 7.95833333333333, -0.0407361622289)
	effector:setKey(_TRACK_A, 8, -0.04209323301388)
	effector:play()
 
 
	-- Layer travka.png/4
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/4")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(1217.5, 440)
 
	element:setScale(0.43926049449952,0.26830289351913)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, 0.040735984695)
	effector:setKey(_TRACK_A, 0.29166666666667, 0.05283996782942)
	effector:setKey(_TRACK_A, 0.41666666666667, 0.05701412731373)
	effector:setKey(_TRACK_A, 0.5, 0.0589403425617)
	effector:setKey(_TRACK_A, 0.58333333333333, 0.0597356389105)
	effector:setKey(_TRACK_A, 0.66666666666667, 0.05944547627862)
	effector:setKey(_TRACK_A, 0.875, 0.05645884139686)
	effector:setKey(_TRACK_A, 1.16666666666667, 0.04818353927605)
	effector:setKey(_TRACK_A, 1.83333333333333, 0.02301193148975)
	effector:setKey(_TRACK_A, 2.04166666666667, 0.01669296021541)
	effector:setKey(_TRACK_A, 2.16666666666667, 0.01390807904953)
	effector:setKey(_TRACK_A, 2.33333333333333, 0.01174999448759)
	effector:setKey(_TRACK_A, 2.41666666666667, 0.0114598318555)
	effector:setKey(_TRACK_A, 2.58333333333333, 0.01327346913004)
	effector:setKey(_TRACK_A, 2.83333333333333, 0.02130030874774)
	effector:setKey(_TRACK_A, 3.04166666666667, 0.03079823731573)
	effector:setKey(_TRACK_A, 3.58333333333333, 0.05345250972235)
	effector:setKey(_TRACK_A, 3.66666666666667, 0.05518144415085)
	effector:setKey(_TRACK_A, 3.75, 0.05610321034918)
	effector:setKey(_TRACK_A, 3.79166666666667, 0.0562240364595)
	effector:setKey(_TRACK_A, 3.875, 0.05564637235443)
	effector:setKey(_TRACK_A, 4.04166666666667, 0.05135779406448)
	effector:setKey(_TRACK_A, 4.20833333333333, 0.04363095909073)
	effector:setKey(_TRACK_A, 4.54166666666667, 0.02141168737532)
	effector:setKey(_TRACK_A, 5.08333333333333, -0.01816407963241)
	effector:setKey(_TRACK_A, 5.25, -0.02727730841654)
	effector:setKey(_TRACK_A, 5.375, -0.03219554055713)
	effector:setKey(_TRACK_A, 5.45833333333333, -0.03435369364127)
	effector:setKey(_TRACK_A, 5.54166666666667, -0.03548591528508)
	effector:setKey(_TRACK_A, 5.58333333333333, -0.035632641968)
	effector:setKey(_TRACK_A, 5.66666666666667, -0.03540993925903)
	effector:setKey(_TRACK_A, 5.875, -0.03321120755281)
	effector:setKey(_TRACK_A, 6.58333333333333, -0.01465322064284)
	effector:setKey(_TRACK_A, 7.375, 0.0166714367053)
	effector:setKey(_TRACK_A, 7.54166666666667, 0.02387002651065)
	effector:setKey(_TRACK_A, 7.79166666666667, 0.03447863597922)
	effector:setKey(_TRACK_A, 7.875, 0.03777596503122)
	effector:setKey(_TRACK_A, 7.95833333333333, 0.040735984695)
	effector:setKey(_TRACK_A, 8, 0.03355947484403)
	effector:play()
 
 
	-- Layer travka.png/5
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/5")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(1196.75, 453.5)
 
	element:setScale(0.45926049449952,0.28830289351913)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, -0.0407361622289)
	effector:setKey(_TRACK_A, 0.33333333333333, -0.0543623765931)
	effector:setKey(_TRACK_A, 0.5, -0.05893988463142)
	effector:setKey(_TRACK_A, 0.58333333333333, -0.05973515321862)
	effector:setKey(_TRACK_A, 0.66666666666667, -0.05944498967006)
	effector:setKey(_TRACK_A, 0.83333333333333, -0.05728689829021)
	effector:setKey(_TRACK_A, 1.625, -0.03069046259878)
	effector:setKey(_TRACK_A, 2.08333333333333, -0.01566656507533)
	effector:setKey(_TRACK_A, 2.25, -0.01258357739991)
	effector:setKey(_TRACK_A, 2.33333333333333, -0.01174935720096)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.0114591936524)
	effector:setKey(_TRACK_A, 2.54166666666667, -0.01250180791515)
	effector:setKey(_TRACK_A, 2.70833333333333, -0.01664735180969)
	effector:setKey(_TRACK_A, 3.04166666666667, -0.0307980063258)
	effector:setKey(_TRACK_A, 3.5, -0.05103618270919)
	effector:setKey(_TRACK_A, 3.66666666666667, -0.05518172660409)
	effector:setKey(_TRACK_A, 3.79166666666667, -0.05622434086663)
	effector:setKey(_TRACK_A, 3.875, -0.05564667287888)
	effector:setKey(_TRACK_A, 4.125, -0.04786895115536)
	effector:setKey(_TRACK_A, 4.41666666666667, -0.03048923236746)
	effector:setKey(_TRACK_A, 4.79166666666667, -0.00232098655683)
	effector:setKey(_TRACK_A, 5.25, 0.02727756525098)
	effector:setKey(_TRACK_A, 5.375, 0.03219583044914)
	effector:setKey(_TRACK_A, 5.45833333333333, 0.03435399803878)
	effector:setKey(_TRACK_A, 5.54166666666667, 0.03548622729261)
	effector:setKey(_TRACK_A, 5.58333333333333, 0.03563295496172)
	effector:setKey(_TRACK_A, 5.66666666666667, 0.0354102508223)
	effector:setKey(_TRACK_A, 5.83333333333333, 0.03381376812964)
	effector:setKey(_TRACK_A, 6.04166666666667, 0.03013047617478)
	effector:setKey(_TRACK_A, 7.04166666666667, -0.00267313932751)
	effector:setKey(_TRACK_A, 7.54166666666667, -0.02387009571187)
	effector:setKey(_TRACK_A, 7.875, -0.03777612355246)
	effector:setKey(_TRACK_A, 7.95833333333333, -0.0407361622289)
	effector:setKey(_TRACK_A, 8, -0.04209323301388)
	effector:play()
 
 
	-- Layer travka.png/6
	element = CreateCompositionElement(PREFIX_PATH.."travka.png")
	element:setName("travka.png/6")
	compositionTravka:addElement(element)
	element:setHotSpot(56, 101)
	element:setParentElement(compositionTravka)
	element:setXY(1236.5, 445.25)
 
	element:setScale(0.45926049449952,0.28830289351913)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_A, 0, -0.0203679923475)
	effector:setKey(_TRACK_A, 0.16666666666667, -0.02386847071242)
	effector:setKey(_TRACK_A, 0.45833333333333, -0.02904351739954)
	effector:setKey(_TRACK_A, 0.54166666666667, -0.02975881349413)
	effector:setKey(_TRACK_A, 0.58333333333333, -0.02986781945525)
	effector:setKey(_TRACK_A, 0.66666666666667, -0.02972273813931)
	effector:setKey(_TRACK_A, 0.875, -0.02822942069843)
	effector:setKey(_TRACK_A, 1.29166666666667, -0.02184244256201)
	effector:setKey(_TRACK_A, 1.95833333333333, -0.00950146337929)
	effector:setKey(_TRACK_A, 2.125, -0.00736831468451)
	effector:setKey(_TRACK_A, 2.29166666666667, -0.00605124837315)
	effector:setKey(_TRACK_A, 2.41666666666667, -0.00572991592775)
	effector:setKey(_TRACK_A, 2.54166666666667, -0.00625121208207)
	effector:setKey(_TRACK_A, 2.83333333333333, -0.01065015437387)
	effector:setKey(_TRACK_A, 3.08333333333333, -0.01641243864188)
	effector:setKey(_TRACK_A, 3.375, -0.02319177978373)
	effector:setKey(_TRACK_A, 3.54166666666667, -0.02616136166159)
	effector:setKey(_TRACK_A, 3.66666666666667, -0.02759072207552)
	effector:setKey(_TRACK_A, 3.70833333333333, -0.02787534852966)
	effector:setKey(_TRACK_A, 3.79166666666667, -0.02811201822975)
	effector:setKey(_TRACK_A, 3.91666666666667, -0.02747254406647)
	effector:setKey(_TRACK_A, 4.20833333333333, -0.02181547954574)
	effector:setKey(_TRACK_A, 4.91666666666667, 0.00347176613475)
	effector:setKey(_TRACK_A, 5.20833333333333, 0.01262254306072)
	effector:setKey(_TRACK_A, 5.33333333333333, 0.01538319978657)
	effector:setKey(_TRACK_A, 5.41666666666667, 0.01669796327976)
	effector:setKey(_TRACK_A, 5.5, 0.01752748893147)
	effector:setKey(_TRACK_A, 5.58333333333333, 0.017816320984)
	effector:setKey(_TRACK_A, 5.70833333333333, 0.01757208746975)
	effector:setKey(_TRACK_A, 5.91666666666667, 0.01626887068719)
	effector:setKey(_TRACK_A, 7, -0.00049436742271)
	effector:setKey(_TRACK_A, 7.5, -0.01103396438506)
	effector:setKey(_TRACK_A, 7.79166666666667, -0.01723931798961)
	effector:setKey(_TRACK_A, 7.95833333333333, -0.0203679923475)
	effector:setKey(_TRACK_A, 8, -0.02317993240972)
	effector:play()
 
	compositionTravka:play()
 
	return compositionTravka
end
